Sorry, you need to enable JavaScript to visit this website.

Fedora 23

18 posts / 0 new
Justin Gruwell's picture
Starter
Justin Gruwell

Nov 06, 2015 - 09:01am

  • Hm. Well, here's the thing: the 01.org installer doesn't update the kernel
    module on Fedora, since Fedora doesn't have the idea of a fixed kernel
    version per stable release - so whatever the sourceof the kernel error
    was, it can't have been a kernel module introduced by 01.org.

    Must have been one of the userspace components, I'm just not sure which.

    Jan 19, 2016 - 08:49am
  • I made the mistake of installing 1.40. It hurt performance but at least it made my mouse cursor disappear. Is there an automated way to UNinstall this thing?

    Mar 08, 2016 - 09:53am
  • I should add, fedora 23 on dell xps-12, intell hd 4400

    Mar 08, 2016 - 09:54am
  • No automated uninstal because packagekit doesn't have a downgrade-capable backend (at least the yum one wasn't able to do it, pretty sure the dnf one doesn't either)

    The only packages installed on Fedora (by this) are:

    libva libva-utils libva-intel-driver
    intel-gpu-tools
    cairo
    xorg-x11-drv-intel

    libva & friends only affect video playback for some codecs, so it won't be those.

    intel-gpu-tools is a set of development tools for low level GPU "stuff" so it won't be that.

    cairo is a 2d vector library typically used by applications & gnome widgets, unlikely to be that.

    That leaves xorg-x11-drv-intel - if you grab the f23 version from rpmfind or similar and install it

    that should do the trick.

    Mar 08, 2016 - 03:53pm
  • Made the indicated switch; hopefully that will fix things. Thanks for the reply!

    Mar 08, 2016 - 04:30pm
  • Hi, maybe this is not the right place for my question but I´m stuck with an issue in Fedora 23 too: The latest Intel repository drivers are correctly installed for my system, glxgears runs normally but I can´t run any 3D software. Even a very simple game gives me this warning:

     

    "Your system currently is not capable of hardware accelerated 3D. Therefore glaxium cannot run.
    Usually the cause of this error is that there are no Free Software drivers for your graphics card, please contact your graphics card manufacturer and kindly ask them to provide Free Software support for your card."

     

    I´m running KDE over Fedora 23 Work Station on HP Envy Notebook with Intel Core i7-4710MQ CPU. I´d appreciate any help on this.

    Jun 02, 2016 - 11:55am
  • When you say you have "the latest Intel repository drivers" can you specify how you know that? Can you outline exactly what you have installed on top of the initiall Fedora 23 (drivers and apps)? Also, can you check the exact model of your notebook to make sure you have only Intel graphics on your workstation and not any discrete graphics solutions?

     

    Jun 08, 2016 - 03:43pm
  • Hm. Could you supply the contents of your Xorg.log (usually in /var/log somewhere) and the output of glxinfo?

    Jun 07, 2016 - 08:31am